/* ------------------------------------------------------------------
Preloader
------------------------------------------------------------------- */

.page-loader {
	position: fixed;
	background: #CB7929;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	z-index: 9998;
}
.loader {
	position: absolute;
	border-left: 2px solid #fff;
	border-top: 2px solid rgba(255, 255, 255, 0.2);
	border-right: 2px solid rgba(255, 255, 255, 0.2);
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
	height: 46px;
	width: 46px;
	left: 50%;
	top: 50%;
	margin: -23px 0 0 -23px;
	text-indent: -9999em;
	font-size: 10px;
	z-index: 9999;
	-webkit-animation: load 0.8s infinite linear;
	-moz-animation: load 0.8s infinite linear;
	ms-animation: load 0.8s infinite linear;
	o-animation: load 0.8s infinite linear;
	animation: load 0.8s infinite linear;
}
.loader, .loader:after {
	border-radius: 50%;
	width: 46px;
	height: 46px;
}
 @-webkit-keyframes load {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
 @keyframes load {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
/*--- body styles ---*/
html {
	height: 100%;
	position: relative;
}
body {
    height: 100%;
    background-color: #202020;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    color: #fff;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	color:#CB7929;
}
h1.ckMainTitle {
}
img {
	max-width: 100%;
	height: auto;
	margin-bottom: 30px;
}
body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}
a {
    transition: all ease .5s;
    text-decoration: none;
    color: #CB7929;
}
a:hover, a:focus {
	text-decoration: none;
	color:#fff;
}
img.left {
	float: left!important;
}
img.right {
	float: right!important;
}
body > div.row {
	margin-right: 0px;
	margin-left: 0px;
}
.ck5-compositelist ul {
	padding: 0;
}
.ck5-compositelist ul li {
	list-style: none;
}
.pakeha {
    padding-top: 25px;
    padding-bottom: 25px;
}
.pakeha h3 {
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.topbanner {
    background: #000;
    padding: 130px 15px 25px;
    color: #999;
}
/*---custom-homepage---*/
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 0px;
}
.carousel h1 {
	color:#fff;
}
.wideopenspaces {
    background-color: #202020;
    padding: 10px 0px 20px;
    color: #eee;
    border-top: 2px solid #CB7929;
}
.introheader {
    width: 100%;
    background: #CB7929;
    padding: 10px;
    color: #fff;
    margin-bottom: 30px;
}
.introheader h3 {
    margin: 0;
    font-size: 20px;
    color: #fff;
}
div#about_us img {
	    width: 75%;
    margin: 0 auto 30px;
    display: block;
}
.about_sm {
	background:#999;
	padding:20px;
}
.about_sm b, .about_sm strong {
    color: #333!important;
}
/*--ckMainArticle--*/
.ckMainArticle {
    padding-bottom: 30px;
}
.ckMainArticle img.right, img.ckFloatRight {
	float: right!important;
	max-width: 50%;
	margin-left: 20px;
}
.ckMainArticle img.left, img.ckFloatLeft {
	float: left!important;
	max-width: 50%;
	margin-right: 20px;
}
.ckMainArticle b, .ckMainArticle strong {
    font-weight: 400;
    color: #CB7929;
}
.ckMainArticle h2 {
    background-color: #000;
    color: #eee;
    margin: 15px -15px;
    padding: 5px 20px;
    font-size: 20px;
}
/*--Products--*/
	.catarticle {
		padding: 0 50px;
}
	.catarticle p.top {
		margin: 0px -65px 30px;
}
	.catarticle p:last-child {
		margin-bottom: 50px;
	}
	.categorytree {
    padding: 25px;
    background: #000;
    margin-top: 2px;
}
	.products_list {
    padding: 25px;
}
	.products_list ul {
		padding: 0;
		margin: 0 -.5%;
	}
	
.products_list ul li {
    width: 32.3%;
    vertical-align: top;
    display: inline-block;
    position: relative;
    margin: .5%;
    list-style: none;
    padding: 0;
    text-align: center;
}
	.products_list img {
		margin: 0;
	}
	.products_list ul li h1 {
    background: #555557;
    font-size: 18px;
    color: #fff;
    margin: 0;
    width: 100%;
    padding: 15px;
    border-top: #CB7929 2px solid;
}
	.products_list ul li h1 a {
    color: #fff;
}
	.products_list ul li h2 {
	display: none;		
	}
	.prod_cat_list li {
 padding: 3px 0;
}
	.prod_cat_list a {
    color: #fff;
}
.prod_cat_list ul {
 list-style: none;
 padding: 0;
 margin: 0;
}
.prod_cat_list ul li{
 padding-left: 6px;
}
.prod_cat_list ul li ul li{
 padding-left: 12px;
}
.prod_cat_list ul li ul li ul li{
 padding-left: 18px;
}
.prod_cat_list .toplevel {
 font-weight: bold;
 padding: 4px 0;
 font-size: 1.1em;
}
.lowerlevel {
 display: none;
}
.lowerlevel ul li {
 font-weight: normal;
}
.prod_cat_list .toplevel ul li:before {
 content: '';
}
.prod_cat_list .toplevel:before {
    position: absolute;
    font-family: 'Glyphicons Halflings';
    content: "\e260";
    border: 0;
    color: #1e1833;
    font-size: 0.9em;
    margin-top: 0;
    right: 11.6px;
}
.prod_cat_list .closed:before {
 position: absolute;
 font-family: 'Glyphicons Halflings';
 content:"\e259";
 border: 0;
 color: #1e1833;
 font-size: 0.9em;
 margin-top: 0px;
 right: 11.6px;
}
.icon-plus-squared:before {
 position: absolute;
 content: '+';
 font-style: normal;
 font-weight: bold;
 font-size: 17px;
 right: 11.6px;
}
.icon-minus-squared:before {
 position: absolute;
 content: '-';
 font-style: normal;
 font-weight: bold;
 font-size: 17px;
 right: 11.6px;
}
	.filtered_prod_cat_list .toplevel {
 display: none;
}
.filtered_prod_cat_list .lowerlevel {

}
	.filtered_prod_cat_list .lowerlevel ul li {
 display: block;
		font-weight: bold;
}
	.filtered_prod_cat_list .lowerlevel ul li ul li {
 display: block;
		font-weight: normal;
}
.filtered_prod_cat_list:before{
 content:'Sub-Categories';
 font-weight: bold;
 font-size: 1.2em;
 margin-bottom: 10px;
}
/*--Contact Page--*/
button#submit-btn {
    margin-top: 25px;
    background-color: #CB7929;
    border-color: #333;
}
/*--Nav--*/
.navbar {
    background-color: rgba(203,121,41,.9);
    background-color: rgba(0,0,0,.75);
    border-top: #CB7929 5px solid;
    height: auto;
    margin-bottom: 0px;
    transition: all ease .5s;
    border-bottom: 1px solid #fff;
    box-shadow: 0px 0px 15px rgba(0,0,0,.5);
}
.navbar-brand {
	float: left;
	height: auto;
	padding: 0;
	margin-top:-5px
}
.navbar-brand img {
	margin-bottom: 0;
	transition: all 0.5s ease;
	max-height: 80px;
}
.navbar-toggle {
	border: 1px solid #fff;
}
.navbar-collapse {
	text-align: center;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
}
.navbar .searchbar {
    max-width: 250px;
    float: right;
    margin-bottom: -50px;
}
.navbar .searchbar input.form-control {
    border: none;
    border-radius: 0px;
    background-color: #ddd;
    font-size: 13px;
    height: auto;
	    border-top: 1px solid #fff;

}
.navbar .searchbar span.input-group-addon {
    padding: 0px;
    background: #ddd;
    border: none;
    border-radius: 0;
}
.navbar .searchbar button {
    background: #CB7929;
    border: 0;
    padding: 7px 15px;
    color: #fff;
    border-top: 1px solid #fff;
}
/*--navshrink--*/
nav.shrink .navbar-brand img {
    max-height: 57px;
}
nav.shrink {
	height: auto;
}
nav.shrink .navbar-nav>li>a {
	padding-top: 15px;
}
/*--Footer--*/
footer {
    width: 100%;
    font-size: 12px;
    background: #000;
    padding: 50px 0;
    color: #eee;
}
footer li {
	list-style: none;
	margin-bottom: 5px;
}
footer a {
    color: #eee;
}
footer .closed.toplevel {
    display: none;
}
footer .prod_cat_list ul {
    margin-bottom: 0px;
}
footer .prod_cat_list ul li {
	display: block;
}
footer .prod_cat_list ul li ul li {
	display: none;
}
.sitebyjet {
	background-color: #000;
	padding: 20px;
	color: #fff;
	font-size: 10px;
}
.sitebyjet a {
	color: #ddd;
}
.sitebyjet a:hover, .sitebyjet a:focus {
	color: #fff;
}
	@media (max-width:1200px) {
		.products_list ul li {
    width: 31.3%;
}
		.navbar-brand img {
    max-width: 465px;
}
	}
@media (max-width:992px) {
			.products_list ul li {
    width: 48%;
}
	.navbar-brand img {
    max-width: 275px;
}
}

@media (max-width: 768px) {
img.ckFloatLeft, img.ckFloatRight {
	width: 100%;
	float: none;
	margin-right: 0;
}
.navbar-fixed-bottom, .navbar-fixed-top {
    position: relative;
}
.carousel-caption {
    right: 0;
    bottom: 0px;
    left: 0;
    padding: 0;
}
.carousel h1 {
    font-size: 20px;
}
.pakeha {
	padding-top:25px;
	padding-bottom:25px;
}
.topbanner {
    background: #000;
    padding: 60px 15px 25px;
    color: #999;
    font-size: .9em;
}
	.navbar .searchbar {
    max-width: 100%;
}
			.categorytree {
    padding: 25px;
}
		.categorytree h3 {
    font-size: 20px;
}
}
 @media (min-width: 768px) {
.navbar-nav {
	float: right;
	margin: 0;
}
.navbar-nav>li>a {
	color: #fff!important;
	font-size: 15px;
	padding-top: 25px;
	border-bottom: 1px solid transparent;
	transition: all ease .5s;
	text-transform: capitalize;
}
.navbar-nav>li>a:hover, .navbar-nav>li>a:focus {
	border-bottom: 1px solid #fff;
}

.carousel-caption {
    padding-bottom: 30px;
    bottom: .0;
    background: rgba(0,0,0,.5);
    width: 100%;
    left: 0;
    right: 0;
    color: #fff;
}
.carousel-caption a {
	color:#fff;
}
 }
 @media (max-width:500px) {
}